Множественные уязвимости в Wireshark

Дата публикации:
19.07.2006
Дата изменения:
31.05.2009
Всего просмотров:
2268
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3627
CVE-2006-3628
CVE-2006-3629
CVE-2006-3630
CVE-2006-3631
CVE-2006-3632
CVE-2006-4332
CVE-2006-4333
CVE-2006-4574
CVE-2006-4805
CVE-2006-5469
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wireshark 0.x
Уязвимые версии: Wireshark (ранее Ethereal) версии до 0.99.2

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимости существуют в различных диссекторах протоколов из-за ошибок проверки границ данных, ошибок форматной строки, ошибок завышения на единицу и ошибок распределения памяти. Удаленный пользователь может вызвать отказ в обслуживании приложения, потребить все доступные ресурсы на системе и выполнить произвольный код.

URL производителя: www.wireshark.org

Решение: Установите последнюю версию (0.99.2) с сайта производителя.

Ссылки: Multiple problems in Ethereal® versions 0.8.14 to 0.10.10

или введите имя

CAPTCHA